﻿.cus-headerbannertxt {
    background-color: unset;
    border: none;
    padding: 0px;
    color: #1979c3 !important;
    text-decoration: underline;
    text-transform: uppercase;
    font-weight: 100 !important;
}
.cus-header__phonelink {
    background-color: unset;
    border: none;
    padding: 0px;
    font-weight: 100 !important;
    color: #231f20;
    text-decoration:none !important;
}
.cus-headerbanner__sec {
    margin-block-start: 0px;
}
.cus-headersearch__btn {
    height: 40px;
    width: 60px;
    margin: 0;
    overflow: visible;
    position: relative;
    border-left: 1px solid #231f20;
    border-right: 1px solid #231f20;
    cursor: pointer;
    margin-left: 20px;
    justify-content: center;
}
.cus-ldimegamenu__link {
    font-weight: bold;
    font-size:17px;
}
.cus-ldimegamenu__sec {
    justify-content: flex-end;
    margin-right: 30px;
}
.cus-ldimegamenu__dropdown {
    background-color: #fff !important;
    border: 1px solid #000;
    border-radius: 0px;
}
.cus-footer__text p{
    margin-bottom:0px;
}
.cus-ldimenu__icon svg {
    width: 24px;
    height: 24px;
}
.cus-ldimenu__title h5 {
    margin-bottom: 5px !important;
}
.cus-footer__btn {
    border-radius: 0px;
    font-weight: bold;
    font-size: 14px;
    padding: 10px 30px;
}
.cus-footer__addr {
    max-width: 160px;
    font-size: 15px;
}
.cus-footer__addr a{
    text-decoration:none;
}
.cus-footer__addrsec {
    display: flex;
    gap: 10px;
    align-items: baseline;
}
.cus-footer__addrsec svg{
    width: 15px;
    height: 15px;
}
.cus-footer__addrtitle {
    margin-block-start: 13px;
}
.cus-header section [data-swift-container] {
   max-width:1280px;
}
.cus-footer section:first-child [data-swift-container] {
    max-width: 1200px;
}
.cus-footer__nav {
    font-size: 15px;
}
.cus-footer__nav a.nav-link{
     padding: 8px 20px !important;
}
.cus-ldimegamenu__sublink:active, .cus-ldimegamenu__sublink {
    background-color: #fff !important;
    padding: 12px 16px;
    font-weight: bold;
    min-width: 230px;
}
.cus-ldimegamenu__sublink:hover{
    text-decoration:underline !important;
}
.cus-header {
    border-bottom: 5px solid #fff100;
}
@media only screen and (max-width:767px){
    .cus-header section {
        padding-right: 10px;
        padding-left: 10px;
    }
}
.cus-searchmod__container {
    --bs-modal-bg: #d9d9d9;
    height: auto;
}
.cus-searchmod__dialog {
    max-width: 99%;
    --bs-modal-margin: 52px;
    margin-left: 0px;
    margin-right: 0px;
}
.cus-searchmod__content {
    border: none;
    border-radius: 0px;
}
.cus-searchmod__txtbox {
    border-radius: 0px !important;
    background-color: #fff;
    border: 1px solid #57595c;
}
.cus-searchmod__txtbox:focus {
    border-radius: 0px !important;
    background-color: #fff !important;
    border: 1px solid #57595c !important;
    box-shadow: 0 0 3px 1px #fff100 !important;
    outline: 0;
}
.cus-searchmod__container:has(.dropdown-menu.show){
    height:100%;
}
.cus-search__dropdownmenu li {
    background: #fff;
    border-bottom: 1px solid #c2c2c2;
}
.cus-search__dropdownmenu li a{
     color: #57595c !important;
}
.cus-search__dropdownmenu li a:hover{
    background: #e8e8e8;
}
.cus-searchmod__mobdialog {
    max-width: 100%;
    --bs-modal-margin: 52px;
    width: 100%;
    margin: 130px auto;
    border-radius: 0px;
}
[data-swift-gridrow] [data-swift-container]:has(.cus-slider__container) {
    min-width: 100%;
}
.cus-ldl__standardwidth {
    width: 83.3333%;
    margin: 0px auto;
}
.cus-ldiindustry__txt {
    padding: 10px !important;
    background-color: #57595c;
    width: 100%;
    color: #fff;
    font-weight: 500;
}
.cus-ldiindustry__txt p{
    margin-bottom:0px;
}
.cus-ldigroup__gridsec {
    flex-direction: row;
    padding: 32px 15px;
    border-radius: 8px !important;
    margin: 11px;
}
.cus-ldigroup__gridimg {
    max-height: 70px;
    max-width: 80px;
}
.cus-ldigroup__gridlink {
    text-decoration: none;
    font-size: 20px;
    font-weight: 600;
    text-align: left;
}
.cus-ldigroup__gridtitle {
    font-size: 32px !important;
    font-weight:bold;
    text-align:center;
    color:#fff;
}
.cus-ldihomepara {
    max-width: 70%;
}
.cus-ldihomeparatxt {
    color: #57595c;
}
.cus-ldiwebring__container {
    position: relative;
    max-width: 335px;
    border-radius: 12px;
    overflow: hidden;
    cursor: pointer;
    margin-left:auto;
}
.cus-ldiwebring__content {
    justify-content: center;
    padding: 30px 43px;
}
.cus-ldiwebring__title {
    position: absolute;
    top: 20px;
    left: 20px;
    z-index: 2;
    font-size: 26px;
    font-weight: 900;
    color: white;
    text-shadow: 1px 1px 6px rgba(0, 0, 0, 0.8);
}
.cus-ldiwebring__title h2{
        color: #fff;
}
.cus-ldiwebring__subtitle {
    position: absolute;
    bottom: 22px;
    right: 22px;
    background: rgba(0, 0, 0, 0.7);
    color: white;
    font-size: 15px;
    border-radius: 6px;
    z-index: 4;
    pointer-events: none;
}
.cus-ldiwebring__subtitle p{
    margin-bottom: 0px;
    font-size: 15px;
}
.cus-ldiwebring__txt {
    position: absolute;
    inset: 0;
    padding: 100px 20px 20px 20px;
    background: rgba(0, 0, 0, 0.8);
    color: white;
    font-size: 17px;
    font-weight: bold;
    line-height: 2;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    transform: translateX(100%);
    transition: transform 0.4s ease;
    z-index: 3;
    overflow-y: auto;
}
.cus-ldiwebring__fig {
    width: 100%;
    height: 100%;
}
.cus-ldiwebring__fig img{
    width: 100%;
    height: 100%;
}
.cus-ldl__65width {
    width: 66.6667%;
    margin: 0px auto;
}
.cus-ldiwebring__container:hover .cus-ldiwebring__txt {
    transform: translateX(0);
}
.cus-ldiwebring__container.cus-ldiwebring__visible .cus-ldiwebring__txt {
    transform: translateX(0);
}
.cus-ldidivider-line {
    width: 100%;
    height: 1px;
    background: #fff;
    opacity: 0.5;
    margin-bottom: 8px;
}
.cus-ldiwebring__title h2 {
    line-height: 40px;
}
.cus-idislider__container {
    width: 55%;
    max-width: 55%;
    padding: 0;
}
.cus-idislider__content {
    padding: 40px 60px;
    background: rgba(0, 0, 0, .7);
    color: #fff;
    font-size: 20px;
    text-align: center;
    min-height: 50px;
    min-width:100%;
}
.cus-idislider__info {
    max-width: 100%;
}
.cus-idislider__em{
    font-weight:bold;
    font-size:23px;
}
.cus-idislider__em p {
    font-weight: bold;
    font-size: 23px;
}
.cus-idislider__right{
    margin-left:auto;
}
.cus-ldislider__nav::before, .cus-ldislider__nav::after {
    width: 50px !important;
    height: 50px !important;
    margin:-5px !important;
}
.cus-ldislider__nav::before {
    background-color: #000 !important;
}
.cus-ldislider__nav {
    opacity: 1 !important;
}
.cus-slider__container {
    min-height: 400px;
    max-height: 400px;
}
@media only screen and (max-width:767px){
    .cus-idislider__container {
        width: 100%;
        max-width: 100%;
    }
    .cus-idislider__content {
        padding: 20px 30px;
    }
    .cus-idislider__title p {
        line-height: 35px;
    }
    .cus-idislider__text {
        font-size: 16px;
    }
    .cus-ldislider__nav::before, .cus-ldislider__nav::after {
        width: 40px !important;
        height: 40px !important;
    }
    .cus-slider__container {
        height: 65vh;
        min-height: 400px;
    }
    .cus-ldl__standardwidth{
        width:100%;
    }
    .cus-ldigroup__gridsec {
        margin: 0px 13px;
    }
    .cus-ldigroup__gridlink {
        font-size: 16px;
    }
    .cus-ldigroup__gridcontent {
        padding-top: 25px;
    }
    .cus-ldihomepara {
        max-width: 100%;
    }
    .cus-ldl__65width {
        width: 100%;
    }
    .cus-ldiwebring__container {
        margin-right: auto;
        width: 90%;
    }
    .cus-ldiwebring__content {
        padding: 40px 20px;
        flex-wrap: wrap;
    }
    .cus-ldihomepara h2 {
        line-height: 35px;
    }
}
.cus-ldioffcanvas__container .nav .nav-link {
    font-weight: bold;
    font-size: 15px;
    padding: 10px;
}
.cus-ldioffcanvas__logo img {
    max-width: 170px;
}
.cus-ldioffcanvas__header {
    padding-left: 10px;
}
.cus-ldioffcanvas__btnclose {
    font-weight: bold;
    --bs-btn-close-opacity: 1;
}
.cus-ldioffcanvas__container .nav .cus-ldioffcanvas__navitem {
    border-bottom: 1px solid #d1d1d1;
}
.cus-ldioffcanvas__container .nav .cus-ldioffcan__subnav .cus-ldioffcanvas__navitem {
    border-bottom: none;
}
.cus-ldioffcan__subnav .nav-link {
    color: #57595c !important;
}
.cus-ldioffcan__subnav .cus-ldioffcan__subnavlink {
    color: var(--bs-body-color) !important;
}
.cus-ldioffcanvas__container .nav .cus-ldioffcan__subnav .cus-ldioffcanvas__navitem .nav-link {
    padding: 5px 5px 5px 24px;
}
.cus-ldioffcanvas__container .nav .cus-ldioffcan__subnavsec {
    display: none;
}
.cus-ldioffcanvas__container .nav .sub-nav-check:checked ~ .cus-ldioffcan__subnavsec {
    display: block;
}
.cus-contact__formsec {
    margin-left: auto !important;
    margin-right: auto !important;
    max-width: 1280px;
    padding: 10px;
}
.cus-contactform__2field {
    display: grid;
    grid-template-columns: 50% 50%;
}
.cus-contact__formfields {
    padding: 0px 10px;
    margin-top: 15px;
}
.cus-contactform__3field {
    display: grid;
    grid-template-columns: 33.3% 33.3% 33.3%;
}
.cus-contact__txt {
    padding: 10px;
    border: 1px solid #57595c;
    border-radius: 1px;
    font-size: 14px;
}
.cus-contact__txt:focus{
     box-shadow: 0 0 3px 1px #fff100;
}
.cus-contact__lbl {
    color: #231f20;
    font-weight: 700;
    margin: 0 0 5px;
}
.cus-contact__lbl span{
    color: red;
    font-size: 10px;
    margin-left: 8px;
}
.cus-contact__txt::placeholder {
    font-weight: 700;
}
.cus-contact__formtitle {
    text-align: center;
    font-weight: bold;
    color: #231f20;
    font-size: 32px;
}
.cus-contact__select::-ms-expand {
    display: none;
}
.cus-contact__select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-image: none;
}
.cus-contactform__submitbtn, .cus-contactform__submitbtn:hover {
    background: #006bb4;
    border: 1px solid #006bb4;
    color: #fff;
    font-weight: 700;
    padding: 7px 15px;
    font-size: 14px;
    border-radius: 3px;
}
@media only screen and (max-width:767px){
    .cus-contactform__2field{
        display:block;
    }
    .cus-contactform__3field {
        display: block;
    }
    .cus-contact__formfields {
        padding: 0px 5px;
    }
    .cus-contact__formsec {
        padding: 0px;
    }
    .cus-contactform__submitbtn {
        width: 100%;
    }
}
.cus-textstandard__width {
    --swift-text-width: 100%;
}
.cus-lditextstandard_width {
    margin-left: auto;
    margin-right: auto;
    max-width: 1280px;
    padding-left: 20px;
    padding-right: 20px;
}
.cus-ldibreadcrumb__firstitem {
    color: #333;
    font-size: 12px;
}
.cus-ldibreadcrumb__firstitem a{
    text-decoration: none;
}
.cus-ldibreadcrumb__firstitem a:hover{
    text-decoration: underline;
}
.cus-ldibreadcrumb__item {
    color: #a3a3a3;
    text-decoration: none;
    font-size: 12px;
}
.cus-ldl__textinnerwidth {
    width: 83.3333%;
    margin: 0px auto 0px 0px;
}
.cus-lditextstandard_width [data-swift-container]{
    max-width:100%;
}
@media only screen and (max-width:767px){
    .cus-ldl__textinnerwidth {
        width: 100%;
    }
    .cus-textstandard__width h2 {
        text-align: center;
        line-height: 35px;
        font-size: 25px;
    }
}
.cus-cookie__popup {
    position: fixed;
    z-index: 999999;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    backdrop-filter: brightness(.5);
}
.cus-cookie__container{
    width:100%;
    height:100%;
    display:flex;
    justify-content:center;
    align-items:center;
}
.cus-cookie__content {
    position: relative;
    margin: auto;
    padding: 0px;
    width: 75%;
    max-width: 740px;
    animation-name: animatetop;
    animation-duration: .4s;
    background: #fff;
    border: 2px solid #e2ecf4;
    box-shadow: 0 5px 25px rgba(0,0,0,.1);
    border-radius: 3px;
    overflow: auto;
}

.cus-cookie__header {
    padding-bottom: 12px;
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
    position: relative;
}
.cus-cookie__title {
    color: #57595c;
    font-size: 16px;
    margin-bottom:10px;
}
.cus-cookie__closebtn {
    padding: 20px;
    border: none;
    background-color: #fff;
    position: absolute;
    right: 0;
    top: 0;
    font-size: 8px;
}
.cus-cookie__body {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
}
.cus-cookie__categoryheader {
    display: flex;
    justify-content: space-between;
}
.cus-cookie__categorytitle {
    font-size: 20px;
    margin-bottom: 15px;
    font-weight: 700;
    line-height: 27px;
}
.cus-cookie__categorytxt {
    font-size: 14px;
    margin-bottom: 10px;
    color: #363636;
}
.cus-cookie__categorylink {
    border: none;
    background-color: #fff;
    padding: 0px;
    font-size: 14px;
    color: #4670c9;
}
.cus-cookie__categorysec {
    margin: 0 10px 30px 0;
}
.cus-cookie__submitbtn {
    background-color: #F9F103;
    border-radius: 3px;
    font-weight: 700;
    color: #57595C;
    width: 100%;
    transition: background-color .3s ease-out;
    padding: 5px 15px;
    border: none;
    border: 1px solid #cdcdcd;
}
.cus-cookie__submitbtn:hover {
    background-color: #57595C;
    color: #FFFFFF;
}
.cus-cookie__categorychklbl {
    position: relative;
    display: inline-block;
    width: 50px;
    height: 29px;
}
.cus-cookie__categorychklbl .cus-cookie__categorychk {
    opacity: 0;
    width: 0;
    height: 0;
}
.cus-cookie__categorychkspan {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
    border-radius: 34px;
}
.cus-cookie__categorychkspan:before{
     position: absolute;
      content: "";
      height: 22px;
      width: 22px;
      left: 4px;
      bottom: 4px;
      background-color: white;
      -webkit-transition: .4s;
      transition: .4s;
      border-radius: 50%;
}
.cus-cookie__categorychk:checked + .cus-cookie__categorychkspan {
    background-color: #F9F103;
}

.cus-cookie__categorychk:focus + ..cus-cookie__categorychkspan {
    box-shadow: 0 0 1px #F9F103;
}

.cus-cookie__categorychk:checked + .cus-cookie__categorychkspan:before {
    -webkit-transform: translateX(20px);
    -ms-transform: translateX(20px);
    transform: translateX(20px);
}
.cus-cookie__table{
    width:100%;
}
.cus-cookie__tablediv {
    width: 100%;
    overflow: auto;
    max-height: 500px;
    border: 1px solid #ccc;
    padding: 10px;
    margin-top:15px;
}
.cus-cookie__table tr th, .cus-cookie__table tr td{
    padding:5px;
}
.cus-banner__content {
    color: #fff;
    max-width: 100%;
}
.cus-banner__left {
    width: 16.6667%;
}
.cus-banner__center {
    width: 50%;
}
.cus-banner__right {
    width: 33.3333%;
}
.cus-banner__details {
    display: flex;
    width: 100%;
    max-width: 100%;
}
.cus-banner__container {
    padding: 35px 0px 35px;
    --swift-poster-gradient: unset !important;
}
.cus-banner__center h2 {
    color: #fff;
    font-size: 50px;
    line-height: 60px;
    max-width: 450px;
    letter-spacing: 3px;
}
.cus-banner__center p {
    color: #fff;
    font-size: 18px;
    padding-top: 10px;
}
.cus-banner__btn {
    border-radius: 0px;
    padding: 13px 25px;
    font-weight: bold;
    font-size: 18px;
}
.cus-banner__centerdata {
    max-width: 100%;
    padding-bottom: 5px;
}
.cus-ldibannerstandard_width {
    margin-left: auto;
    margin-right: auto;
    max-width: 1280px;
}
.cus-ldi4image_margin {
    padding-left: 85px;
    padding-right: 90px;
}
.cus-engiimage__fig {
    padding-left: 15px;
    padding-right: 15px;
}
.cus-engitxtimg__container{
    width:100%;
    display:flex;
}
.cus-engitxtimg__part1 {
    width: 8.33333%;
}
.cus-engitxtimg__part2 {
    width: calc(41.6667% - 20px);
}
.cus-engitxtimg__margright {
    margin-right: 20px;
}
.cus-engitxtimg__margleft {
    margin-left: 20px;
}
.cus-engitxtimg__part3 {
    min-height: 450px;
    width: 25%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.cus-engitxtimg__part4 {
    width: 25%;
}
.cus-engitxtimg__content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
}
.cus-engitxtimg__part3 .cus-engitxtimg__img {
    max-height: 450px;
}
.cus-engineering__bg {
    background-position: 100% 100% !important;
    min-height: 500px;
    margin-bottom: 60px;
}
.cus-engitxtimg__content p {
    color: #57595c;
}
.cus-engitxtimg__linkdiv {
    margin-top: 5px;
}
.cus-engitxtimg__link {
    border-radius: 0px;
    font-size: 18px;
    font-weight: bold;
    padding: 12px 20px;
}
@media only screen and (max-width:1200px){
    .cus-engineering__bg {
        background-position: 50% 50% !important;
    }
}
@media only screen and (max-width:767px) {
    .cus-engitxtimg__container {
        flex-direction: column;
    }
    .cus-engitxtimg__part1 {
        width: 100%;
    }
    .cus-engitxtimg__part2 {
        width: 100%;
        margin-left: 0px;
        margin-right: 0px;
    }
    .cus-engitxtimg__part3 {
        width: 100%;
    }
    .cus-engitxtimg__part4 {
        width: 100%;
    }
    .cus-banner__left {
        width: 0;
    }
    .cus-banner__center {
        width: 100%;
    }
    .cus-banner__right {
        width: 0;
    }
    .cus-cookie__content{
        width:90%
    }
}
.cus-ldicapab__container {
    width: 300px;
    height: 300px;
}
.cus-capab__txt {
    font-weight: 100;
    line-height: 23px;
    padding: 75px 15px 15px 15px;
}
.cus-capab__txt p{
     font-size: 15px;
}
.cus-ourcapab__content:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    z-index: 1;
    pointer-events: none;
}
.cus-ldiwebring__hovertitle{
    display:none;
}
.cus-ldiwebring__container:hover .cus-ldiwebring__origtitle {
    display: none;
}
.cus-ldiwebring__container:hover .cus-ldiwebring__hovertitle {
    display: block;
}
.cus-downbroch__container {
    display: flex;
    width: 100%;
}
.cus-downbroch__part1 {
    width: 16.6667%;
}
.cus-downbroch__part2 {
    width: 50%;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.cus-downbroch__part3 {
    width: 16.6667%;
    min-height: 300px;
}
.cus-downbroch__part4 {
    width: 16.6667%;
}
.cus-downbroch__btn, .cus-downbroch__btn:hover {
    background-color: #231f20;
    color: #fff;
    font-size: 18px;
    border: 1px solid #231f20;
    font-weight: bold;
    margin-top: 20px;
}
.cus-downbroch__part2 p {
    color: #57595c;
}
.cus-ldifab__img {
    height: 300px;
    width:auto;
}
.cus-ldifab__imgdiv {
    flex-direction: row;
    justify-content: center;
}
.cus-text__fullwidth{
    max-width:100%;
}
.cus-text__fullwidth p {
    color: #57595c;
}
.cus-ldifab__nav {
    filter: none !important;
}
.cus-ldifab__nav:before{
    width: 80px !important;
    height: 80px !important;
}
.cus-ldifab__nav:after{
    width: 55px !important;
    height: 55px !important;
}
.cus-ldifab__navnext:after {
    margin-left: 15px !important;
}
.cus-ldislider-indi li {
    width: 14px !important;
    height: 14px !important;
    background-color: #fff !important;
    border: 1px solid #ccc !important;
    margin: 0 5px;
}
.cus-ldislider-indi li.active{
    background-color: #1c1918 !important;
}
.cus-ldifab__disabled:before {
    background: transparent !important;
}
.cus-ldifab__disabled:after {
    opacity: 0.2;
}
.cus-fittvalue__fig{
    justify-content:flex-end !important;
}
.cus-fittval__container {
    width: 87%;
    margin-left: auto;
    padding-top: 10px;
}
.cus-fittval__btn {
    font-size: 18px;
    font-weight: bold;
}
.cus-fittval__title h4 {
    text-align: center;
    font-size: 18px;
    padding: 30px 20px;
    line-height: 25px;
}
.cus-text__padding50 {
    padding-left: 50px;
    padding-right: 50px;
}
.cus-text__padding50 p{
    color:#231f20;
}
.cus-text_fittvaltxt [data-swift-text] {
    width: 413px;
    margin: 0px auto;
}
.cus-text_fittvaltxt li {
    margin-bottom:10px;
}
.cus-text_fittvaltxt ul {
    padding-left: 45px;
}
.cus-text_fittvaltxt {
    padding-left: 75px;
}
.cus-text_fittvallefttxt [data-swift-text] {
    width: 516px;
    margin-left: auto;
}
.cus-text_fittvallefttxt li {
    margin-bottom: 10px;
}
.cus-text_fittvallefttxt ul {
    padding: 10px;
    padding-left: 40px;
}
.cus-text__padding85 {
    padding-left: 85px;
}
.cus-text__padding100 p{
    color:#231f20;
}
.cus-lditxtparastandard_width {
    margin-left: auto;
    margin-right: auto;
    max-width: 1240px;
}
.cus-text_fittvallefttxt h5 {
    margin-bottom: 0px !important;
    text-align: center;
}
.cus-text_fittvalpara p {
    color: #231f20;
}
.cus-btn__fullsecond {
    width: 100%;
    padding: 15px;
    font-size: 18px;
    font-weight: bold;
}
.cus-lditxtparafull_width {
    max-width: 100%;
}
.cus-multipass__textcontainer {
    width: 516px;
    margin-left: auto;
}
.cus-multipass__textbtn{
    font-size:18px;
    font-weight:bold;
    margin-bottom:10px;
}
.cus-multipass__textcontainer p {
    color: #57595c;
}
.cus-textcont__womargin p{
    margin-bottom:3px;
}
.cus-textcont__womargin h2 {
    margin-bottom: 8px !important;
}
.cus-multipass__3container [data-swift-gridcolumn] {
    padding:0px 10px;
}
.cus-multipass__3container img{
    border-radius:5px;
}
.cus-multipass__3container p{
    color: #57595c;
}
@media only screen and (max-width:1024px) {
    .cus-multipass__textcontainer {
        width: 100%;
    }
}
@media only screen and (max-width:1000px){
    .cus-ldicapab__container {
        width: 225px;
        height: 225px;
    }
    .cus-fittval__container {
        width: 100%;
    }
    .cus-fittvalue__fig {
        justify-content: center !important;
    }
    .cus-text__padding85 {
        padding-left: 0px;
    }
    .cus-text_fittvallefttxt [data-swift-text] {
        width: 100%;
    }
    .cus-text__padding50 {
        padding-left: 10px;
        padding-right: 10px;
    }
    .cus-text_fittvaltxt {
        padding-left: 10px;
    }
    .cus-multipass__textcontainer {
        width: 100%;
    }
}
@media only screen and (max-width:767px){
    .cus-lditxtparastandard_width {
        max-width: 100%;
        margin: 0px 10px;
    }
    .cus-multipass__textcontainer {
        width: 100%;
    }
    .cus-fittval__container {
        width: 100%;
    }
    .cus-ldibannerstandard_width {
        margin: 0px 10px;
    }
    .cus-engiimage__fig {
        padding-left: 0px;
        padding-right: 0px;
    }
    .cus-text__padding50 {
        padding-left: 0px;
        padding-right: 0px;
    }
    .cus-text_fittvaltxt {
        padding-left: 0px;
    }
    .cus-text__padding85 {
        padding-left: 0px;
    }
    .cus-ldislider-indi li {
        min-width: 12px !important;
        width: 12px !important;
        height: 12px !important;
    }
    .cus-ldifab__nav:after {
        width: 40px !important;
        height: 40px !important;
    }
    .cus-ldifab__nav:before {
        width: 69px !important;
        height: 69px !important;
    }
    .cus-downbroch__container {
        flex-direction: column;
    }
    .cus-downbroch__part2 {
        width: 100%;
    }
    .cus-downbroch__part3 {
        width: 65%;
        margin: 10px auto;
    }
    .cus-ldl__65width {
        width: 100%;
    }
    .cus-ldicapab__container {
        width: 300px;
        height: 300px;
    }
}
.cus-ldicut__container {
    margin-left: auto;
    margin-right: auto;
    max-width: 1280px;
}
.cus-ldicut__container figure{
    width: 533px;
    align-self: flex-end;
    padding: 0px;
}
.cus-ldicut__container [data-swift-text] {
    padding-left: 25px;
    padding-right: 25px;
}
.cus-ldicut__container h2{
    margin-bottom: 40px !important;
}
.cus-manulist__itemtitle {
    font-size: 16px;
    color: #fff;
    z-index: 9999999;
    position: relative;
    text-align: center;
    font-weight: bold;
    padding: 5px 0px;
}
.cus-manulist__img {
    position: absolute;
    width: 85px;
    height: 85px;
    border-radius: 10px;
}
.cus-manulist__link {
    position: relative;
    width: 85px;
    height: 85px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}
.cus-manulist__items {
    display: flex;
    gap: 15px;
    justify-content: flex-end;
}
.cus-manulist__item {
    width: 85px;
    height: 85px;
}
.cus-manulist__container {
    display: flex;
    padding: 20px 0px;
}
.cus-manulist__part1 {
    width: 16.6667%;
}
.cus-manulist__part2 {
    width: 33.3333%;
    padding: 50px 0px;
}
.cus-manulist__part3 {
    width: 41.6667%;
    padding: 0px 40px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.cus-manulist__part4 {
    width: 8.33333%;
}
.cus-manulist__content h2 {
    font-size: 24px;
    margin-bottom: 30px !important;
    text-align: center;
}
.cus-manufactlist__container [data-swift-container] {
    max-width: 100%;
}
.cus-manulist__info {
    font-size: 12px;
    color: #fff;
    z-index: 9999999;
    position: relative;
    text-align: center;
    display: flex;
    justify-content: center;
}
.cus-manulist__infotxt {
    background: rgba(0, 0, 0, 0.5);
    padding: 2px 5px;
}
@media only screen and (max-width:1200px){
    .cus-manufactlist__container {
        background-position: 30% 30% !important;
    }
}
@media only screen and (max-width:767px) {
    .cus-ldicut__container figure {
        width: 100%;
    }
    .cus-manulist__items {
        flex-wrap: wrap;
    }
    .cus-manulist__part3 {
        width: 100%;
    }
    .cus-manulist__part2 {
        width: 100%;
        padding: 0px 0px 20px;
    }
    .cus-manulist__container {
        flex-direction: column;
        padding: 0px;
    }
}
.cus-ldicareerstandard_width {
    margin-left: auto;
    margin-right: auto;
    max-width: 1280px;
}
.cus-ldicareerstandard_width [data-swift-container]{
    max-width:100%;
}
.cus-ldicareerstandard_width .cus-engiimage__fig{
    padding:0px;
}
.cus-ldicareerstandard_width a.btn {
    font-weight:bold;
}
.cus-ldicareerslide__content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}
.cus-ldicareerslide__txt {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    position: relative;
}
.cus-ldicareerslide__txt p{
    margin-bottom:0px;
    font-size: 18px;
}
.cus-ldicareerslide__txt p:last-child {
    position:absolute;
    bottom:0px;
}
.cus-ldicareerslide__txt p:nth-last-child(2) {
    position:absolute;
    bottom:25px;
}
.cus-ldicareerslider__nav:after {
    width: 2rem !important;
    height: 2rem !important;
    background-color: #3f7ff9 !important;
}
.cus-ldicareerslider__nav:hover:after {
    background-color: #333333 !important;
}
.cus-ldicareerslider__prevnav {
    width: 200px;
    background: linear-gradient(90deg, #fff, transparent);
    margin-bottom: 5px !important;
    transform: none !important;
    filter: none !important;
    opacity: 1 !important;
}
.cus-ldicareerslider__nextnav {
    width: 200px;
    background: linear-gradient(270deg, #fff, transparent);
    margin-bottom: 5px !important;
    transform: none !important;
    filter: none !important;
    justify-content: flex-end;
    opacity: 1 !important;
}
.cus-ldicareerslider__box {
    border: 3px solid rgb(135, 135, 135);
    border-radius: 10px;
}
.cus-ldicareerslider__indicators > .active {
    background-color: #3f7ff9;
    opacity: 1;
}
.cus-ldicareerslider__indicators li{
    opacity: 0.2;
}
.cus-ldicareerslider__indicators {
    bottom: -30px !important;
}
.cus-ldititle__center h2{
    text-align:center;
}
.cus-about__imgcontainer .cus-fittvalue__fig {
    justify-content: flex-start !important;
}
.cus-ldiaboutblack_width {
    margin-left: auto;
    margin-right: auto;
    max-width: 67%;
}
.cus-comphislist__container{
    display:flex;
}
.cus-comphislist__part1 {
    width: 8.33333%;
}
.cus-comphislist__part2 {
    width: 50%;
}
.cus-comphislist__part3 {
    width: calc(33.3333% - 20px);
    margin-left: 20px;
}
.cus-comphislist__part4 {
    width: 8.33333%;
}
.cus-comphislist__content {
    color: #57595c;
}
.cus-comphislist__tabheader {
    color: #231f20;
    font-size: 14px;
    font-weight: 600;
    padding: 14px 20px;
    text-decoration: underline;
    background-color: #f6f6f6;
}
.cus-comphislist__tabheader:hover{
    text-decoration:none;
}
.cus-comphislist__tabheader.active{
    background-color:#fff;
}
.cus-comphislist__tab {
    display: flex;
    justify-content: center;
    margin: 40px 0px;
    cursor:pointer;
}
.cus-comphislist__tabcontent {
    color: #57595c;
}
@media only screen and (max-width:767px){
    .cus-comphislist__container {
        display: flex;
        flex-direction: column;
    }
    .cus-comphislist__part2 {
        width: 100%;
    }
    .cus-comphislist__part3 {
        width: 100%;
        margin-left: 0px;
    }
    .cus-comphislist__tab {
        flex-wrap: wrap;
    }
}
@media only screen and (max-width:1024px){
    .cus-ldicareerslider__nextnav {
        width: auto;
        background: none;
    }

    .cus-ldicareerslider__prevnav {
        width: auto;
        background: none;
    }
}
.cus-plsit__protitle {
    max-width: 100%;
}
.cus-plsit__protitle p {
    color: #57595c;
    font-size: 16px;
}
.cus-ldilistgroup__gridtitle {
    font-size: 30px;
    font-weight: bold;
    text-align: center;
}
.cus-ldilistgroup__gridsec {
    flex-direction: row;
    padding: 33px 15px;
    border-radius: 8px !important;
    background-color: #fff;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .5);
    border-radius: 8px;
}
.cus-ldilistgroup__gridsec:hover {
    background-color: #e3e3e3;
    box-shadow: none;
}
.cus-ldilistgroup__gridcontent {
    gap: 35px !important;
}
.cus-ldibreadcrumb__item a{
    text-decoration:none;
}
.cus-plist__searchtxt {
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    margin: 10px 0px;
}
.cus-plist__grpname {
    text-align: left;
    font-size: 30px;
    font-weight: bold;
    margin: 10px 0px;
}
.cus-plist__container {
    display: flex;
    column-gap: 2%;
    row-gap: 20px;
    margin-bottom: 30px;
    flex-wrap: wrap;
}
.cus-plist__content {
    border: 1px solid #c1c1c1;
    width: 18.25%;
    padding: 5px;
}
.cus-plist__proimgsec {
    width: 240px;
    height: auto;
    display: inline-block;
    max-width: 100%;
    aspect-ratio: 240 / 300;
}
.cus-plist__proimgdiv {
    height: 100%;
    width: 100%;
    overflow: hidden;
    position: relative;
    z-index: 1;
    display:block;
}
.cus-plist__proimg {
    display: block;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    left: 0;
    width: auto;
    max-width: 100%;
    height: auto;
    transition: all .3s ease-out;
}
.cus-plist__proimg:hover {
    transform: scale(1.1);
}
.cus-plist__proname {
    padding: 8px 16px;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 1.3;
}
a.cus-plist__prolink {
    text-decoration: none !important;
}
a.cus-plist__prolink:hover{
    text-decoration: underline !important;
}
.cus-plist__headertitle {
    margin-top: -25px;
    margin-bottom: 20px;
}
.cus-plist__headertitle h1{
    font-size: 30px;
    font-weight: bold;
    text-align: center;
}
.cus-plist__header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 30px;
}
.cus-plist__count {
    padding: 7px 0px;
    color: #57595c;
}
.cus-plist__sortarr svg {
    width: 8px;
    height: 8px;
    fill: #757575;
    cursor:pointer;
}
.cus-plist__sortsec {
    display: flex;
    gap: 10px;
    align-items: center;
}
.cus-plist__sortselect select {
    border-radius: 3px;
    background-color: #f0f0f0;
    padding: 10px;
    border: 1px solid #57595c;
    webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none;
    font-size: 15px;
}
.cus-plist__sortselect select:focus {
    box-shadow: 0 0 3px 1px #fff100;
}
.cus-plist__sortarr span:first-child svg{
    display:block;
}
.cus-plist__sortarr span:last-child svg {
    display: none;
}
.cus-plist__sortarr.desc span:first-child svg{
    display:none;
}
.cus-plist__sortarr.desc span:last-child svg {
    display: block;
}
.cus-plist__sortarr:hover svg {
    fill: #333;
}
.cus-plist__pagesec {
    display: flex;
    gap: 10px;
    align-items: center;
}
.cus-plist__pageselect select {
    border-radius: 3px;
    background-color: #f0f0f0;
    padding: 10px;
    border: 1px solid #57595c;
    webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none;
    font-size: 15px;
}
.cus-plist__pageselect select:focus {
    box-shadow: 0 0 3px 1px #fff100;
}
.cus-plist__footer {
    display: flex;
    justify-content: space-between;
    margin-top: 60px;
}
.cus-plist__pagerighttxt {
    color: #57595c;
}
ul.cus-plist__pageul {
    padding-left: 0px;
    display: flex;
    gap: 10px;
}
li.cus-plist__pageli {
    list-style: none;
}
a.cus-plist__pagelink {
    font-size: 12px;
    font-weight: bold;
}
a.cus-plist__pageprevlink {
    background: #f0f0f0;
    border: 1px solid #d1d1d1;
    box-shadow: inset 0 1px 0 0 #fff, inset 0 -1px 0 0 rgba(209, 209, 209, .3);
    border-radius: 3px;
    padding: 7px 16px;
}
a.cus-plist__pageprevlink svg {
    width: 25px;
    height: 25px;
}
.cus-plist__pageprevlink svg path {
    fill: #7d7d7d;
}
.cus-plist__marright {
    margin-right: 8px;
}
.cus-plist__marleft {
    margin-left: 8px;
}
.cus-plist__pagelink.active {
    color: #0662a8 !important;
    text-decoration: none;
}
@media only screen and (min-width:768px) and (max-width:1024px) {
    .cus-plist__content {
        width: 23.5%;
    }
}
@media only screen and (max-width:767px) {
    .cus-plist__content {
        width: 48%;
    }
    .cus-plist__proname {
        padding: 8px 10px;
    }
    .cus-plist__footer {
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 20px;
    }
    .cus-plist__pagination {
        width: 100%;
    }
    .cus-plist__pagemainul {
        justify-content: space-between;
    }
}
.cus-contact__requirederr {
    color: red;
    font-size: 15px;
}
.cus-prodtl__container [data-dw-itemtype="swift-v2_productmedia"] {
    width: 496px;
}
.cus-prodtl__name {
    font-weight: bold;
    line-height: 40px;
}
.cus-dtl__quotebtn {
    text-transform: uppercase;
    padding-left: 40px;
    padding-right: 40px;
    margin: 5px 0px 10px;
}
.cus-dtltab__title {
    background: #d9d9d9;
    color: #231f20;
    text-transform: uppercase;
    border: 1px solid #d1d1d1;
    border-bottom: none;
    padding: 5px 20px;
    font-weight: bold;
    cursor:pointer;
}
.cus-dtltab__container {
    margin-top: 20px;
}
.cus-dtltab__header {
    display: flex;
    gap: 5px;
}
.cus-dtltab__title.active {
    background: #fff;
    margin-bottom: -1px;
}
.cus-dtltab__body {
    background: #fff;
    padding: 20px;
    border: 1px solid #d1d1d1;
    color: #57595c;
}
.cus-dtltab__body li{
    padding: 5px;
}
.cus-dtl__image {
    min-width: 496px;
}
.cus-prodtl__container [data-dw-itemtype="swift-v2_productcomponentselector"] {
    margin-left: 35px;
}
.cus-dtl__carouselbtn{
    height:50px;
}
.cus-dtl__carouselprev, .cus-dtl__carouselnext {
    background-color: #57595c;
    height: 40px;
}
@media only screen and (max-width:1000px){
    .cus-prodtl__container [data-dw-itemtype="swift-v2_productmedia"] {
        width: 100%;
    }
    .cus-dtl__image {
        min-width: 300px;
    }
    .cus-prodtl__name {
        line-height: 30px;
        font-size: 20px;
    }
    .cus-prodtl__container [data-dw-itemtype="swift-v2_productcomponentselector"] {
        margin-left: 0px;
    }
}
.cus-dtl__accordbtn {
    background: #d9d9d9;
    color: #231f20;
    text-transform: uppercase;
    padding: 10px 20px;
    font-weight: bold;
    cursor: pointer;
    font-size: 13px;
}
.cus-dtl__accordbtn:after{
    --bs-accordion-btn-icon-width:10px;
}
.cus-dtl__accordbtn:not(.collapsed){
    background-color:#fff;
}
.cus-dtl__accordheader {
    margin-bottom: 0px !important;
}
.cus-dtl__accorddiv {
    border-top: 1px solid #ccc;
}
.cus-dtl__accordbtn:focus{
    box-shadow:none;
}
.cus-ldidtlthumbslider__nav:after {
    width: 30px !important;
    height: 30px !important;
    background-color: #57595c !important;
}
.cus-ldidtlthumb__pad{
    padding: 0px !important;
}
.cus-dtlcarousel__indicator [data-bs-target]{
    width: 10px;
    list-style-type:circle;
}
.cus-dtlcarousel__indicator [data-bs-target].active {
    width: 10px;
    list-style-type:disc;
}